html {overflow-x:hidden}
body {font-family:'Open Sans', serif; color:#000; overflow-x:hidden}

/*TOP NAVIGATION*/
.navbar {text-transform:uppercase; font-weight:300; background-color:#337ab7; border-bottom:solid 1px #2F70A8; color:#FFF !important}
.navbar li a, .navbar .navbar-brand {color:#fff !important}
.navbar li a {border-left:solid 1px #2F70A8}
.navbar-nav li a:hover, .navbar-nav li.active a {background-color: #286090 !important}
@media (max-width: 420px) {
	.navbar-brand {display:none}
}
.navbar-toggle {border:0}
.navbar-toggle .icon-bar {background-color:#FFF !important}
@media (max-width: 1200px) {/*set navbar collapse breakpoint*/
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
		background-color:#337AB7 !important;
    }
	.navbar-toggle:hover {
		background-color:#286090 !important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.navbar li a {border-left:none}
}

/*JUMBOTRON*/
.jumbotron {background-image:url(Images/header.jpg); background-size:cover; background-position:top right; margin-top:50px; text-transform:uppercase}
.jumbotron span {background:rgb(255, 255, 255); background:rgba(255, 255, 255, 0.3); color:#000}
.jumbotron h1 span {padding:0 15px}
.jumbotron p span {padding:0 7px}
.jumbotron h1 {font-family: 'Roboto Slab', serif}
.jumbotron .l, .m, .s, .xs {display:none}
.jumbotron p {font-weight:600}
@media (min-width: 992px) {
	.jumbotron {padding:80px 0}
	.jumbotron .l {display:block}
	.jumbotron h1 {font-size:50px; line-height:50px}
	.jumbotron p {font-size:22px}
}
@media (min-width: 768px) and (max-width: 991px) {
	.jumbotron {padding:60px 0}
	.jumbotron .m {display:block}
	.jumbotron h1 {font-size:50px; line-height:50px}
	.jumbotron p {font-size:20px; line-height:15px}
}
@media (min-width: 481px) and (max-width: 767px) {
	.jumbotron {padding:50px 0}
	.jumbotron .s {display:block}
	.jumbotron h1 {font-size:35px; line-height:30px}
	.jumbotron p {font-size:20px; line-height:15px}
}
@media (max-width: 480px) {
	.jumbotron {padding:40px 0}
	.jumbotron .xs {display:block}
	.jumbotron h1 {font-size:35px; line-height:30px}
	.jumbotron p {font-size:18px; line-height:13px}
}

/*HOME SERVICES*/
#homeServices {background-color:#F8F8F8; margin-top:-30px; padding:10px 0 20px 0}
#homeServices h3 {font-weight:600; text-transform:uppercase}
#homeDescription {padding:20px 0 30px 0}

/*PANELS*/
.contentPanelsImage {background-size:cover; height:150px; border-bottom:solid 1px #DDDDDD}
.contentPanels .panel {margin-top:10px}
.contentPanels .panel-default .panel-heading {text-transform:uppercase; font-size:17px; border-bottom:none; background-color:#286090; color:#FFF}
.contentPanels .panel-default .panel-body {padding:0 0 20px 0}
.contentPanels .panel-default .panel-body p {padding:0 20px; margin:10px 0; font-size:13px}
.contentPanels .panel:hover {box-shadow:5px 0px 40px rgba(0,0,0, .2)}

/*CAROUSEL*/
#carousel {padding:30px 15px 20px 15px; background-color:#337ab7; color:#FFF}
#testimonialCarousel .source {font-style:italic}
#testimonialCarousel a {color:#fff; text-decoration:underline; font-size:13px}

/*COPYRIGHT FOOTER*/
#copyright {padding:10px 0; background-color:#F8F8F8; font-size:11px; color:#666}

/*PAGES*/
.pageContent h3 {font-weight:600; text-transform:uppercase}

/*NEWS*/
.newsPanels .panel-default {cursor:pointer}
.newsPanels .panel-default .panel-heading {font-size:17px; border-bottom:solid 1px #DDDDDD; background-color:#f8f8f8; text-align:center; text-transform:capitalize}
.newsPanels .panel-default .panel-body {font-size:14px; margin-top:-5px; text-align:left !important}
.newsPanels .btn {padding:5px}
.newsPanels .panel:hover {box-shadow:5px 0px 40px rgba(0,0,0, .2)}
.newsPanels .row {padding:0 15px}
.newsPanels #latest .panel-default .panel-heading {font-size:17px; border-bottom:solid 1px #DDDDDD; background-color:#337AB7; text-align:center; color:#fff}
.newsPanels small {font-style:italic; float:right; padding-top:16px}
.modal-header {text-transform:capitalize}


/*TESTIMONIALS*/
.pageContent blockquote {border-left:none; padding-left:0; padding-top:0; padding-bottom:0}
.pageContent blockquote p, ul {font-size:15px}
.testimonialID {padding-top:50px; visibility:hidden}

/*CONTACT US*/
#googleMap {width: 100%; height: 140px}
#contact h4 {font-weight:400; font-size:16px; padding-bottom:10px}
#contact .col-sm-6 {padding:20px 30px 10px 30px}
#spamProtection {display:none}

/*FORM*/
.formHeader {text-transform:uppercase; font-weight:bold; font-size:16px; border-bottom:solid 1px #CCCCCC; margin:10px 0 20px 0}
.formHeader span {color:#CCCCCC; float:right}
form label {font-weight:600}